Bank Accounts
Delete bank account
Deletes a bank account. The endpoint does not return a response body after a successful delete.
DELETE
/
bank-accounts
/
{bankAccount}
Delete bank account
curl --request DELETE \
--url https://app.fintoro.sk/api/public/v1/bank-accounts/{bankAccount} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.fintoro.sk/api/public/v1/bank-accounts/{bankAccount}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.fintoro.sk/api/public/v1/bank-accounts/{bankAccount}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "This action is unauthorized."
}{
"message": "No query results for model."
}{
"message": "Too Many Attempts."
}{
"message": "Server Error"
}{
"message": "Service Unavailable"
}Previous
List webhook subscriptionsReturns all webhook subscriptions for the current company. The endpoint does not support filtering or pagination and is intended for syncing subscription configuration into your integration UI or operational admin panel.
Next
⌘I
Delete bank account

